/*     1002695 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1002695__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1002695__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/ecotour/sub_bg03.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1002695__ * {box-sizing:border-box}
.text_over_img__1002695__ a {display:inline-block}
.text_over_img__1002695__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1002695__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1002695__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1002695__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1002695__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1002695__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1002695__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1002695__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1002695__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1002695__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1002695__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1002695__ .caption {top:20px;text-align:left}
.text_mid__1002695__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1002695__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1002695__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1002695__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1002695__{height:160px;width:100%;}
    .text_mid__1002695__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1002695__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1002695__ .caption .subject {font-size:28px;}
	.text_mid__1002695__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1002695__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1002695__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1002695__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1002695__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1002695__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1002695__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1002705 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1002715 : BLANK 컨텐츠      */
.blank__1002715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1002715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1002715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1002715__ {height:30px}
}

/*     1002725 : 맞춤형 컨텐츠      */
.empty__1002725__ .tab_wrap .tabs01 {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1002725__ .tab_wrap .tabs01:after {content:'';display:block;clear:both;}
.empty__1002725__ .tab_wrap .tabs01 li {float:left;width:50%;}
.empty__1002725__ .tab_wrap .tabs01 li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular' !important;color:#777;text-align:center;word-break:keep-all;}
.empty__1002725__ .tab_wrap .tabs01 li:nth-child(2) a,
.empty__1002725__ .tab_wrap .tabs01 li:nth-child(2):hover a {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}
.empty__1002725__ .tab_wrap .tabs01 li:hover a,
.empty__1002725__ .tab_wrap .tabs01 li a:hover {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}

@media all and (min-width:1024px) {
	.empty__1002725__ .tab_wrap .tabs01 li {width:50%}
	.empty__1002725__ .tab_wrap .tabs01 li a {line-height:69px;font-size:20px}
	.empty__1002725__ .tab_wrap .tabs01 li:nth-child(1n+1) {clear:none;}
	.empty__1002725__ .tab_wrap .tabs01 li:nth-child(2n+1) {clear:both;}
}

/*     1002735 : 블록 설정      */
.block_option__1002735__ {display:table;width:100%}
.block_option__1002735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__1002735__ {}
}

@media (min-width:768px){
	.row__1002735__ {max-width:630px;}
}

/*     1002745 : 공백      */
.solid_line__1002745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1002745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1002745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1002745__ {height:30px}
}

/*     1002755 : 타이틀 텍스트      */
.title__1002755__ {font-size:0}
.title__1002755__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1002755__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1002755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1002755__.style_top p {padding-top:10px}
.title__1002755__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1002755__.style_right p {padding-right:14px}
.title__1002755__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1002755__.style_bottom p {padding-bottom:12px}
.title__1002755__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1002755__.style_left p {padding-left:14px}
.title__1002755__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1002755__.style_circle1 p {padding-left:18px}
.title__1002755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1002755__.style_circle2 p {padding-left:18px}
.title__1002755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1002755__ p {font-size:2.2rem}
	.title__1002755__.style_top p:before {width:52px}
	.title__1002755__.style_right p:before {height:52px}
	.title__1002755__.style_bottom p:before {width:52px}
	.title__1002755__.style_left p:before {height:52px}
}

/*     1002765 : 공백      */
.solid_line__1002765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1002765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1002765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1002765__ {height:30px}
}

/*     1002785 : 장문 텍스트      */
.textarea__1002785__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1002785__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1002785__ p {font-size:20px}
}


/*     1003095 : 공백      */
.solid_line__1003095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1003095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1003095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1003095__ {height:30px}
}

/*     1003045 : 제목&내용 가로형      */
@font-face { 
   font-family: 'NanumBarunpen'; 
   src: url('/img_up/shop_pds/jbecotour/font/nanumbarunpen.woff') format('woff');
   font-weight: normal;
   font-style: normal; 
}

@font-face {
	font-family:'youth';
	src:url('/img_up/shop_pds/jbecotour/font/youth.eot');
	src:url('/img_up/shop_pds/jbecotour/font/youthotf.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/jbecotour/font/youth.ttf') format('truetype'),
		url('/img_up/shop_pds/jbecotour/font/youth.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}

.wrap100 {width: 100%;float: left;}
.wrapB {width: 500px;margin: 0 auto;}
h6 {font-size:1em;}
p {font-size: 16px;word-break: keep-all;}
li {list-style: none;}
.t_center {text-align: center;}
.bar {width: 100%;height: 1px;background: #eee;}
.left {float:left;}
.right {float:right;}
.kr, .pcView {display: block!important;}
.f600 {font-weight: 600;margin-right: 20px;}
.cheolligil2 .section1 .wrap100 h6 {text-align:center;}

table {width: 100%;border-collapse: collapse;}
table th, table td {font-size: 0.9em;line-height: 1.8;padding: 10px 20px;}
table td {border-bottom: solid 1px #999999;}
table th, table tr:last-child td {border-bottom: solid 1.5px #4a4a4a;}

*:focus {outline: none;}
a, img, img a {outline:none;border:none;selector-dummy:expression(this.hideFocus=true);}
area, area:active, area:focus {outline: none; border:none;outline-style: none; -moz-outline-style:none;selector-dummy:expression(this.hideFocus=true);}

.map2018 {width: 100%;height: 650px;background-image: url('/img_up/shop_pds/jbecotour/2023/img/menu4-1/back.jpg');background-size: cover;}

.wrap {width:1120px; margin:0 auto;}
.junbukMapWrap {position: relative;}

.mapPopup {display: none;width: 300px;height: 440px;border: 1px solid #ddd;background: #fff;position: absolute;top: 50%;margin-top: 112px;right: -24px;text-align: center;line-height:1.7em;}
.mapPopup img {margin: 25px 0 20px 0;}
.mapPopup h5 {font-size: 1.125em;margin-top: 8px;font-family:'nanumbarungothic', sans-serif;line-height: 1.7em;}
.mapPopup p:nth-of-type(1) {color: #666;font-weight: 400;font-size: 1em;font-family:'nanumbarungothic', sans-serif;line-height: 1.7em;}
.mapPopup p:nth-of-type(2) {width: 90%;color: #666;font-weight: 400;font-size: 0.9em;margin-top: 15px;padding: 0 5%;line-height: 1.7em;}

.mapPopup .btnList {position: absolute; bottom: 0;width: 100%;}
.mapPopup .close {width: 30%;float: left;height: 44px;border-top: 1px solid #ddd;color: #666;line-height: 44px; font-size: 0.9em;display: none;}
.mapPopup .btnList a {width: 100%;height: 46px;text-align: center;color: #fff;background: #447349;display: block;float: right;line-height: 46px;font-size: 0.9em;}

.map2018 {height:720px;}
.default {margin-top:190px !important;}
.mapPopup {margin-top:190px;}

.middle p {margin:0 auto; width: 100% !important; float:none !important;}
.mapPopup p {margin:0 auto; width:90% !important; float:none !important;}

#map {padding:0 !important;}

.wrapB {position:relative;}
.wrapB .icon {position:absolute; top:0; left:0; margin-top:8%; width:10% !important; height:auto;}

@media screen and (max-width: 420px) {
	.mapPopup {margin-top:-8%;}
}

@media screen and (max-width: 960px) {
	.wrapB {width: 100%;}
   	p {font-size: 0.9em;}

   .map2018 {height:auto;}
   .info_gra {width:100%;}
   .mapPopup {width: 300px;margin: 0 7%;top: 250px;right: 150px;margin-top: 0;}
   .mapPopup img {margin: 25px 0 20px 0;}
   .mapPopup h5 {font-size: 1.4em; margin: 0;}
   .mapPopup p {width: 90%;margin: 0 auto;margin-top:15px;color: #666;font-weight: 300;}  
   .junbukMap {width: 320px;}

	.mapPopup {margin-top:13%;}
}

@media screen and (max-width: 1024px){
	.cheolligil3 .color li .txt {width: 90%;margin-top: 10px;float: left;}
   .wrap {width: 90%;}
   .mapPopup .close {width: 30%;float: left;height: 44px;border-top: 1px solid #ddd;color: #666;line-height: 44px;font-size: 0.9em;display: block;}
   .mapPopup .btnList a {width: 70%;height: 46px;text-align: center;color: #fff;background: #447349;display: block;float: right;line-height: 46px;font-size: 0.9em;}
	
	.mapPopup {margin-top:20%;}

	.wrapB {position:unset;}
	.wrapB .icon {display:none;}
}

